Gelmiş geçmiş en büyük porno sitemiz olan 2pe de her zaman en kaliteli pornoları sunmayı hedefledik. Diğer video sitemiz olan vuam da ise hd porno ağırlıklı çalışmalara başladık.

    Wait! Looks like we don't have enough information to add this to bug database. Please follow this template bug format.
  1. #1
    Ext JS Premium Member
    Join Date
    Dec 2011
    Location
    Sunrise Beach, MO
    Posts
    23
    Vote Rating
    1
    bizcasfri is on a distinguished road

      0  

    Default ST 2.0.1.1 Native Package Problems w/iOS6

    ST 2.0.1.1 Native Package Problems w/iOS6


    Without referencing current reported bugs with ST 2.0.1.1 and iOS 6, my team and I are hindered for product testing until the issue(s) are resolved. Is there any defined date on when we can expect a resolve?

    To recap the issue. We can successfully package and deploy to Android devices fine. When attempting to build native iOS, the package claims to have built. Then I manually sign the app w/codesign which reports a success. Deploying to a 1st generation iPad (iOS 5) works fine. Whenever deployed to an iOS 6 device, it claims success but when ran, you see a Sencha splash screen then an immediate shutdown.

    I would think iOS 6 support would be a priority.

    Is this something that's already been addressed in 2.0.3 or one of the licensed builds?

  2. #2
    Sencha - Senior Forum Manager mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    36,522
    Vote Rating
    814
    mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute

      0  

    Default


    It's hard to say if it has been fixed or not without knowing the actual issue. YOu can use a remote debugger like weinre to find out what the error was.
    Mitchell Simoens @SenchaMitch
    Sencha Inc, Senior Forum Manager
    ________________
    Check out my GitHub, lots of nice things for Ext JS 4 and Sencha Touch 2
    https://github.com/mitchellsimoens

    Think my support is good? Get more personalized support via a support subscription. https://www.sencha.com/store/

    Need more help with your app? Hire Sencha Services services@sencha.com

    Want to learn Sencha Touch 2? Check out Sencha Touch in Action that is in print!

    When posting code, please use BBCode's CODE tags.

  3. #3
    Ext JS Premium Member
    Join Date
    Dec 2011
    Location
    Sunrise Beach, MO
    Posts
    23
    Vote Rating
    1
    bizcasfri is on a distinguished road

      0  

    Default Detail

    Detail


    Identical to the issues described here:

    http://www.sencha.com/forum/showthre...well-on-iOS-5)

    Same result when attempting from Windows or is OSX. Runs in the simulator, on iOS 5 devices and on Android.

  4. #4
    Ext JS Premium Member
    Join Date
    Dec 2011
    Location
    Sunrise Beach, MO
    Posts
    23
    Vote Rating
    1
    bizcasfri is on a distinguished road

      0  

    Default Resolved

    Resolved


    I was able to resolve this issue myself.

    While manually signing the package, the command line included a reference to an entitlements file. Removing this reference and it runs as expected on both iOS 5 and iOS 6 devices.

Thread Participants: 1